# Uses of Class
java.util.MissingResourceException

Packages that use MissingResourceException
Package
Description
java.util
Contains the collections framework, some internationalization support classes, a service loader, properties, random number generation, string parsing and scanning classes, base64 encoding and decoding, a bit array, and several miscellaneous utility classes.

- ## Uses of MissingResourceException in java.util

  Methods in java.util that throw MissingResourceException
  Modifier and Type
  Method
  Description
  `String`
  Locale.`getISO3Country()`
  Returns a three-letter abbreviation of this locale's country.
  `String`
  Locale.`getISO3Language()`
  Returns a three-letter abbreviation of this locale's language.